> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Material Finishes



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/catalog-families/{familyId}/finishes/{finishId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/catalog-families/{familyId}/finishes/{finishId}:
    delete:
      tags:
        - Material Finishes
      summary: Delete Material Finishes
      operationId: MaterialFinishesController_remove_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: familyId
          required: true
          in: path
          schema:
            type: string
        - name: finishId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteMaterialFinishDto'
      responses:
        '204':
          description: ''
components:
  schemas:
    DeleteMaterialFinishDto:
      type: object
      properties:
        version:
          type: integer
          minimum: 1
          maximum: 9007199254740991
      required:
        - version
      additionalProperties: false

````